.bottom_to_top { display: none !important;}

@media only screen and (min-width:1100px) and (max-width:1600px){

}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:1024px) and (max-width:1129px)
/*--------------------------------------------------------------------------------------*/
@media only screen and (min-width:1024px) and (max-width:1199px){
.site_content { overflow-x: hidden; }
.container { width: 100%; }
.logo { margin-left: 10px; }
.slide_content_top h2 { font-size: 80px;line-height: 70px; }
.expertise_section,.express_workshop_section,.whowe_are_section,.why_work_section,.contactus_section { padding: 60px 0px !important; }

.home_slider.slider_bg_section .card { position: static; }
.expertise_section_inner { position: static; }
    .whowe_are_image_box { margin-top: 0px;}
/*.express_service_list ul li { border: none; }*/
.express_service_des { width: 80%; }
.express_service_list ul:after { display: table; clear: both;content: ""; }
.express_service_list ul { display: flex;flex-flow: row wrap; }

.why_work_head { padding: 0px; }
.why_work_list ul li { margin-right: 15px;min-height: 233px; }
.why_work_content { padding-bottom: 0px; }
.contactus_section .container { padding: 0px 50px; }
#map { height: 450px !important; }
.map_content_inner { min-width: auto; padding: 30px;}
.map_content { bottom: 15%; }
.our_location_section .fp-tableCell{ padding-bottom: 0px !important; }
.mid-foot { padding: 0px; }

/*catalogues-page*/
.cat-tit { padding: 40px 0px; }
.cat-tit .cat-tit-inner h1 { font-size: 24px; }
.pro-blue-text h2 { font-size: 20px; }
.cat-slider-contorl a { width: 40px; height: 40px; }
.cat-slider-contorl a img { width: 13px; }
.slider-details #tabs { margin: 0px; }
.slider-items .slider-img-big { width: 50%; }
.slider-items-text { width: 50%; }
.project-pop .modal-body { padding: 5px !important; }
.modal-cls { top: 15px !important;right: 20px !important;font-size: 20px; }
.portfolio-title { padding-top:10px !important;padding-bottom: 10px !important;}
.portfolio-title h4 { padding: 0px 10px; }
.inf-pro-list { min-height:auto; }
/*--------------16Nov2018 CSS----------*/ 
/*.whowe_are_image_box{margin-top: 0; top: 75px;}
.whowe_are_section{padding-bottom: 130px !important;}*/
.arrow-top-slider{display:none;}
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:767px) and (max-width:1023px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:768px) and (max-width:1023px){
.site_content { overflow-x: hidden; }
.container { width: 100%; }
.logo { margin-left: 10px; float:none; display:block;}
.slide_content_top h2 { font-size: 60px;line-height: 50px; }
.slide_content_top { background: none; padding: 0px;}
.expertise_section,.express_workshop_section,.whowe_are_section,.why_work_section,.contactus_section { padding: 30px 0px !important; }
.expertise_section .fp-tableCell,.express_workshop_section .fp-tableCell,.whowe_are_section  .fp-tableCell,.our_location_section .fp-tableCell,.why_work_section .fp-tableCell,.contactus_section .fp-tableCell{ height: auto !important; }
.expertise_section,.express_workshop_section,.whowe_are_section,.map_box,.our_location_section,.why_work_section,footer,.contactus_section{ height: auto !important; }
.home_slider.slider_bg_section .card { position: static; }
.expertise_section_inner { position: static; }
.expertise_head h1,.why_work_head h1,.contact_head h1,.map_content_inner h3 { font-size: 24px; }
.expertise_des p { font-size: 13px; }
.expertise_head .blue-bar, .whoweare_box .blue-bar,.why_work_head .blue-bar,.contact_head .blue-bar,.map_content_inner .blue-bar{ margin: 10px auto; }
.express_workshop_head ul li a { font-size: 16px; }
/*.express_service_list ul li { border: none; }*/
.express_service_des { width: 75%; }
.expertise_des{padding: 0 15px;}
.why_work_top p{font-size: 13px;}
.express_service_list ul:after { display: table; clear: both;content: ""; }
.express_service_list ul { display: flex;flex-flow: row wrap; }
.why_work_head { padding: 0px; }
.why_work_list ul li { margin-right: 15px; }
.why_work_content { padding-bottom: 0px; }
.contactus_section .container { padding: 0px 50px; }
#map { height: 450px !important; }
.map_content_inner { min-width: auto; padding: 30px;}
.map_content { bottom: 15%; }
.our_location_section .fp-tableCell{ padding-bottom: 0px !important; }
.mid-foot { padding: 0px; float: right; }
.express_service_des h4 { font-size: 14px; }
.swipe-control { display: none; }
.express_workshop_content { padding-top: 25px; }
.whoweare_box { text-align: center; padding-right: 15px !important; }
.whoweare_box h2 { font-size: 24px; }
.whoweare_box ul li p { font-size: 13px; }
.why_work_top { padding-bottom: 10px; }
.why_work_list { padding: 0px 15px; }
.why_work_list ul li p { font-size: 13px; }
.contact_head { padding: 0px; }
.map_content_des p { font-size: 14px; }
.footer-top .col-md-4:first-child { padding:0px 15px; width: 40%;float: left;}
.new-social ul li a svg { width: 30px; height: 30px; }
.new-social ul li { margin: 0px 10px; }


/*menu*/
.nav-btn { display: block; }
.nav-menu-pannel { display: none; }
.head_right{float:none; display:none; width:100%; background:#333; padding:0; margin-top:15px;}
nav{float:none; display:block; width:100%;}
.nav-menu-pannel{float:none !important; clear:both;}
nav ul li {float:none; width:100%; border-bottom:1px solid #404040;}
.nav-menu-pannel ul {margin-top:10px; background:#fff;}
nav ul li a{color:#fff; border-radius:0px;}
.cont.beta-text a {padding:0px;}
nav ul li:hover a {background:#2f5597; color:#fff;}


/*catalogues-page*/
.cat-tit { padding: 30px 0px; }
.cat-tit .cat-tit-inner h1 { font-size: 22px; }
.cat-tit .cat-tit-inner p { font-size: 14px; }
.pro-blue-text h2 { font-size: 18px; }
.cat-slider-contorl a { width: 40px; height: 40px; }
.cat-slider-contorl a img { width: 13px; }
.slider-details #tabs { margin: 0px; }
.slider-items .slider-img-big { width: 100%;height: auto; }
.slider-items-text { width: 100%;padding: 0px 15px; }
.cat-pro-slider-inner ul li { width: 33.33%; }
.slider-items-text h1 { font-size: 22px; }
.slider-items-text p { font-size: 14px; }
.inner-details-slider ul li figure img { width:100%;height: auto; }
.inner-details-slider ul li figure { height: 55px; }
.site-btn a { font-size: 13px;height: 40px;line-height: 40px; }
.project-banner figure { height: 230px; background: #333; }
.project-banner figure img { width: 100%; height: 100%; opacity: 0.5; object-position: center; object-fit: cover; }
.project-banner figure figcaption p { margin-bottom: 0px; }
.project-pop .modal-body { padding: 5px !important; }
.modal-cls { top: 15px !important;right: 20px !important;font-size: 20px; }
.portfolio-title { padding-top:10px !important;padding-bottom: 10px !important;}
.portfolio-title h4 { padding: 0px 10px;font-size: 20px !important; }
.inf-pro-list article ul li { flex-basis: 250px;flex-grow:250; }
.slider-pro-ctrl a { width: 10% !important; }
.slider-pro-ctrl a span img { width: 35px !important; }
.inf-pro-list { min-height:auto; } 
.fp-tableCell .carousel-inner { overflow: hidden; }
.fp-tableCell .carousel-inner img { object-fit: cover;object-position: center;width: 100%;height: 100%; }
/*----------16Nov 2018 Css--------*/
.whowe_are_image_box{margin-top: 0; top:0px;}
.arrow-top-slider{display:none;}
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:480px) and (max-width:767px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:480px) and (max-width:767px){ 
.site_content { overflow-x: hidden; }
.container { width: 100%; }
.logo{margin-left:10px; float:none; display:block; width:100%;}
.slide_content_top span { font-size: 20px; font-size: 20px !important;line-height: 35px;}
.slide_content_top h2 { font-size: 45px;line-height: 20px; }
.arrow-top-slider { bottom: 10px; }
.slide_content_top { background: none; padding: 0px;}
.expertise_section,.express_workshop_section,.whowe_are_section,.why_work_section,.contactus_section { padding: 20px 0px !important; }
.expertise_section .fp-tableCell,.express_workshop_section .fp-tableCell,.whowe_are_section  .fp-tableCell,.our_location_section .fp-tableCell,.why_work_section .fp-tableCell,.contactus_section .fp-tableCell{ height: auto !important; }
.expertise_section,.express_workshop_section,.whowe_are_section,.map_box,.our_location_section,.why_work_section,footer,.contactus_section{ height: auto !important; }
.home_slider.slider_bg_section .card { position: static; }
.expertise_section_inner { position: static; }
.expertise_head h1,.why_work_head h1,.contact_head h1,.map_content_inner h3{font-size:24px;}
.expertise_des p{font-size:14px; text-align:justify;}
.expertise_des p:last-child{margin:0;}
.express_workshop_head {padding:0px 20px;}
.expertise_head .blue-bar, .whoweare_box .blue-bar,.why_work_head .blue-bar,.contact_head .blue-bar,.map_content_inner .blue-bar{ margin: 10px auto; }
.express_workshop_head ul li a {font-size:14px; height:45px; line-height:45px;}
.express_service_list ul li { border: none; }
.express_service_des { width: 80%;padding: 10px !important; }
.express_service_list ul:after { display: table; clear: both;content: ""; }
.express_service_list ul { display: flex;flex-flow: row wrap; }
.why_work_head { padding: 0px; }
.why_work_list ul li { margin-right: 15px;width: 46.65%;overflow: hidden; }
.why_work_content { padding-bottom: 0px; }
.contactus_section .container { padding: 0px 50px; }
#map { height: 400px !important; }
.map_content_inner { min-width: auto; padding: 10px; float: none;}
.map_content { position: static; background: #000; margin: 0px auto;padding: 10px;text-align: center; }
.our_location_section .fp-tableCell{ padding-bottom: 0px !important; }
.mid-foot { padding: 0px; float: none; }
.express_service_des h4 { font-size: 14px; }
.swipe-control { display: none; }
.express_workshop_content { padding-top: 25px; }
.whoweare_box { text-align: center; padding-right: 15px !important; }
.whoweare_box h2 { font-size: 24px; }
.whoweare_box ul li p { font-size: 13px; }
.why_work_top { padding-bottom: 10px;padding: 0px 15px; }
.why_work_list { padding: 0px 15px; }
.why_work_list ul li p { font-size: 13px; }
.contact_head { padding: 0px; }
.map_content_des p { font-size: 14px;margin: 0px; }
.footer-top .col-md-4:first-child { padding:0px 15px; width: 100%;float: none;text-align: center;}
.new-social ul li a svg { width: 25px;height: 25px; }
.new-social ul li{margin:0px; height:auto;}
.express_service_list ul li { width: 100%; float: none; padding: 20px; min-height: auto; border-bottom: 1px solid #ccc !important; }
.express_service_list ul li:last-child { border: none !important; }
.who-we .col-md-6 { width: 100%; float: none; }
.expertise_section_content .who-we { display: block; }
.whowe_are_image_box { margin-top: 15px; }
.why_work_list ul { display: flex; flex-flow: row wrap; }
.why_work_list ul li { margin-top: 5px; margin-bottom: 5px; }
.new-social ul{margin-top:15px; padding-bottom:0px;}
footer {padding-top:30px; padding-bottom:30px;}
.our_location_section footer { position: static; }
/*.bottom_to_top{display: none;}*/

.nav-btn { display: block; }
.nav-menu-pannel { display: none; }
.head_right{float:none; display:none; width:100%; background:#333; padding:0; margin-top:15px;}
nav{float:none; display:block; width:100%;}
.nav-menu-pannel{float:none !important; clear:both;}
nav ul li {float:none; width:100%; border-bottom:1px solid #404040;}
.nav-menu-pannel ul {margin-top:10px; background:#fff;}
nav ul li a{color:#fff; border-radius:0px;}
.cont.beta-text a {padding:0px;}
nav ul li:hover a {background:#2f5597; color:#fff;}
.expertise_des{padding: 0 15px;}

/*catalogues-page*/

.cat-tit { padding: 20px 0px; }
.cat-tit .cat-tit-inner h1 { font-size: 20px; }
.cat-tit .cat-tit-inner p { font-size: 14px; }
.pro-blue-text h2 { font-size: 18px; }
.cat-slider-contorl a { width: 40px; height: 40px; }
.cat-slider-contorl a img { width: 13px; }
.slider-details #tabs { margin: 0px; }
.slider-items .slider-img-big { width: 100%;height: auto; }
.slider-items .slider-img-big img { width: 80%; height: auto;display: block; margin: 0px auto;  }
.slider-items-text { width: 100%;padding: 0px 15px; }
.cat-pro-slider-inner ul li { width: 50%; }
.slider-items-text h1 { font-size: 20px; }
.slider-items-text p { font-size: 14px; }
.inner-details-slider ul li figure img { width:100%;height: auto; }
.inner-details-slider ul li figure { height: 55px; }
.site-btn a { font-size: 13px;height: 40px;line-height: 40px; }
.cat-tit .cat-tit-inner { width: 95%; }
.cat-text-img-box { display: block; }
.inner-details-slider ul li { width: 50%; }
.inner-details-slider ul li .barnd-pro-list a { font-size: 13px; }
.footer-details figure img { width: 130px; }
.project-banner figure { height: 200px; background: #333; }
.project-banner figure img { width: 100%; height: 100%; opacity: 0.5; object-position: center; object-fit: cover; }
.project-banner figure figcaption p { margin-bottom: 0px; }
.project-banner figure figcaption h4 { font-size: 18px; }
.project-banner figure figcaption { padding: 0px 15px; }
.product-list-blue .product-list-blue-inner ul li { flex-basis: 180.85px;flex-grow: 180.85; }
.product-list-blue-inner ul li figure { align-items: center; display: flex; }
.project-pop .modal-body { padding: 5px !important; }
.modal-cls { top: 15px !important;right: 20px !important;font-size: 20px; }
.portfolio-title { padding-top:10px !important;padding-bottom: 10px !important;}
.portfolio-title h4 { padding: 0px 10px;font-size: 18px !important; }
.inf-pro-list article ul li { flex-basis: 200px;flex-grow:200; }
.slider-pro-ctrl a { width: 10% !important; }
.slider-pro-ctrl a span img { width: 35px !important; }
.inf-pro-list figcaption a { font-size: 18px; }
.inf-pro-list { min-height:auto;}
.product-list-blue-inner ul li section{height:175px;} 
.fp-tableCell .carousel-inner { overflow: hidden; }
.fp-tableCell .carousel-inner img { object-fit: cover;object-position: center;width: 100%;height: 100%; }

/*--------------16Nov Css--------------*/

.arrow-top-slider{display: none;}
.whowe_are_image_box{margin-top: 0;}
.who-we .whoweare_box{padding: 0 !important;}
.why_work_head h1{padding: 0 15px;}
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:0px) and (max-width:479px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:0px) and (max-width:479px){
.expertise_des{padding: 0 15px;}
.site_content{overflow-x:hidden;}
.container{width:100%;}
.logo{margin-left:10px; float:none; display:block; width:100%;}
.slide_content_top span{font-size:20px !important; line-height:normal;}
.slide_content_top h2{font-size:40px; line-height:20px;}
.slide_content_top{background:none; padding:0px;}
.expertise_section,.express_workshop_section,.whowe_are_section,.why_work_section,.contactus_section { padding: 20px 0px !important;}
.expertise_section .fp-tableCell,.express_workshop_section .fp-tableCell,.whowe_are_section  .fp-tableCell,.our_location_section .fp-tableCell,.why_work_section .fp-tableCell,.contactus_section .fp-tableCell{ height: auto !important; }
.expertise_section,.express_workshop_section,.whowe_are_section,.map_box,.our_location_section,.why_work_section,footer,.contactus_section{ height: auto !important; }
.home_slider.slider_bg_section .card { position: static; }
.expertise_section_inner { position: static; }
.expertise_head h1,.why_work_head h1,.contact_head h1,.map_content_inner h3{font-size:24px; padding:0px;}
.why_work_head h1{padding: 0 15px;}
.expertise_des p {font-size:13px; text-align:justify;}
.expertise_des p:last-child{margin-bottom:0;}
.express_workshop_head { padding: 0px 5px; }
.expertise_head .blue-bar, .whoweare_box .blue-bar,.why_work_head .blue-bar,.contact_head .blue-bar,.map_content_inner .blue-bar{ margin: 10px auto; }
.express_workshop_head ul li a {font-size: 12px;height: 45px;line-height: 45px; }
.express_service_list ul li { border: none; }
.express_service_des { width: 100%;padding: 10px !important; }
.express_service_icon { position: absolute; top: 15px; }
.express_service_des p { font-size: 13px; }
.express_service_list ul:after { display: table; clear: both;content: ""; }
.express_service_list ul { display: flex;flex-flow: row wrap; }
.why_work_head{padding:0px;}
.who-we .whowe_are_image_box{height:170px; padding:5px;}
.why_work_list ul li { margin-right: 15px;width: 46.65%;overflow: hidden; }
.why_work_content { padding-bottom: 0px; }
.contactus_section .container { padding: 0px 50px; }
#map { height: 250px !important; }
.map_content_inner { min-width: auto; padding: 10px; float: none;}
.map_content { position: static; background: #000; margin: 0px auto;padding: 10px;text-align: center; }
.our_location_section .fp-tableCell{ padding-bottom: 0px !important; }
.mid-foot{padding:0px; float:none; padding-bottom:0px;}
.express_service_des h4 {font-size:14px;}
.swipe-control{display:none;}
.express_workshop_content{padding-top:25px;}
.whoweare_box { text-align: center; padding-right: 15px !important; }
.whoweare_box h2 { font-size: 24px; }
.whoweare_box ul li p { font-size: 13px; }
.why_work_top { padding-bottom: 10px;padding: 0px 15px; }
.why_work_list { padding: 0px 15px; }
.why_work_list ul li p { font-size: 13px; }
.contact_head { padding: 0px; }
.map_content_des p { font-size: 14px;margin: 0px; }
.footer-top .col-md-4:first-child { padding:0px 15px; width: 100%;float: none;text-align: center;}
.new-social ul li a svg { width: 25px;height: 25px; }
.new-social ul li{margin:0px; height:auto;}
.express_service_list ul li { width: 100%; float: none; padding: 20px; min-height: auto; border-bottom: 1px solid #ccc !important;position: relative;padding-top: 100px; }
.express_service_list ul li:last-child { border: none !important; }
.who-we .col-md-6 { width: 100%; float: none; }
.expertise_section_content .who-we { display: block; }
.whowe_are_image_box { margin-top: 15px;  }
.why_work_list ul { display: flex; flex-flow: row wrap; }
.why_work_list ul li { margin-top: 5px; margin-bottom: 5px;margin-right: 0px; width: 100%; }
.new-social ul { margin-top: 15px; }
footer { padding: 30px 0px;}
.our_location_section footer { position: static; }
.express_service_des.pull-left { text-align: left; }
.express_service_last_li {padding-top: 70px !important;}
.logo a img { width: 130px; }
/*.bottom_to_top{display: none;}*/
.nav-btn { display: block; }
.nav-menu-pannel { display: none; }
.head_right{float:none; display:none; width:100%; background:#333; padding:0; margin-top:15px;}
nav{float:none; display:block; width:100%;}
.nav-menu-pannel{float:none !important; clear:both;}
nav ul li {float:none; width:100%; border-bottom:1px solid #404040;}
.nav-menu-pannel ul {margin-top:10px; background:#fff;}
nav ul li a{color:#fff; border-radius:0px;}
.cont.beta-text a {padding:0px;}
nav ul li:hover a {background:#2f5597; color:#fff;}

/*catalogues-page*/

.cat-tit { padding: 20px 0px; }
.cat-tit .cat-tit-inner h1 { font-size: 18px; }
.cat-tit .cat-tit-inner p { font-size: 14px; }
.pro-blue-text h2 { font-size: 14px; }
.cat-slider-contorl a { width: 30px;height: 30px; }
.cat-slider-contorl a img { width: 9px; }
.slider-details #tabs { margin: 0px; }
.slider-items .slider-img-big { width: 100%;height: auto; }
.slider-items .slider-img-big img { width: 100%; height: auto;display: block; margin: 0px auto;  }
.slider-items-text { width: 100%;padding: 0px 15px;margin-bottom: 0; }
.cat-pro-slider-inner ul li { width: 50%; }
.slider-items-text h1 { font-size: 18px; }
.slider-items-text p { font-size: 14px; }
.inner-details-slider ul li figure img { width:100%;height: auto; }
.inner-details-slider ul li figure { height: 55px;display: flex;align-items: center; }
.site-btn a { font-size: 13px;height: 35px;line-height: 35px; }
.cat-tit .cat-tit-inner { width: 95%; }
.cat-text-img-box { display: block; }
.inner-details-slider ul li { width: 50%; }
.inner-details-slider ul li .barnd-pro-list a { font-size: 13px; }
.cat-pro-slider-inner #slider { height: 150px !important; }
.cat-pro-slider-inner #slider ul  { height: 100%; }
.cat-pro-slider-inner #slider ul li { height: 100%; }
.cat-pro-slider-inner #slider ul li article { height: 100%; }
.fff-bar-2 { height: 1px; }
.cat-img-tit { margin-bottom: 20px; }
.footer-details figure img { width: 130px; }
.inner_pages_content_bg { padding-top: 55px; }
.project-banner figure { height:115px; background:#333;}
.project-banner figure img { width: 100%; height: 100%; opacity: 0.5; object-position: center; object-fit: cover; }
.project-banner figure figcaption p { margin-bottom: 0px; }
.project-banner figure figcaption h4 { font-size: 18px; }
.project-banner figure figcaption { padding: 0px 15px; }
.product-list-blue .product-list-blue-inner ul li {flex-basis:170px; flex-grow:170;}
.product-list-blue-inner ul li figure{align-items:center; display:flex;}
.product-list-blue-inner ul li section{height:160px;}
.project-pop .modal-body {padding:5px !important;}
.modal-cls { top: 15px !important;right: 15px !important;font-size: 15px; }
.portfolio-title { padding-top:10px !important; padding-bottom:10px !important;}
.portfolio-title h4 { padding: 0px 10px;font-size: 16px !important; }
.inf-pro-list article ul li{flex-basis:161px; flex-grow:161;}
.slider-pro-ctrl a {width:10% !important;}
.slider-pro-ctrl a span img{width:20px !important;}
.inf-pro-list figcaption a {font-size:15px;}
.inf-pro-list {min-height:auto;} 
.bottom_to_top {bottom:-8px;}
.bottom_to_top a {width:30px; height:30px;}
.bottom_to_top a img {top:1px;}
.arrow-top-slider { bottom: 10px; }
.product-list-blue-inner ul li section{height:175px;}
.fp-tableCell .carousel-inner { overflow: hidden; }
.fp-tableCell .carousel-inner img { object-fit: cover;object-position: center;width: 100%;height: 100%; }

/*16Nov Css*/
.arrow-top-slider{display: none;}
.whowe_are_image_box{margin-top: 0;}
.who-we .whoweare_box { padding: 0px !important; }

}